/*
 Theme Name:   DPG
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Diafora Painting Group PTY LTD
 Author:       Gregg Wingate
 Author URI:   http://www.tridentdesigns.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* custom button */
.call-now {
color:white;
}

#commercial-ph {
margin-top:-105px;
}

/* wpcf7-f117-p98-o1 contact form #wpcf7-f101-p98-o1*/
#wpcf7-f101-p98-o1{ 
background-color: #D4D4D4;
border: 1px solid #bababa;
border-radius:5px;
padding:20px;
color:black;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
background-color: #fff;
color: #000;
width: 100%;
line-height:2.0;
}

#quizcaptcha {
width:75%;
float:right;
}

.wpcf7-quiz-label {
padding-right:10px;
font-size:15px;
line-height:2.0;
}

.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] {
background-color:#E84E1A;
color:#fff;
font-size:15px;
border:none;
border-radius:3px;
width:25%;
height:30px;
text-align:center;
text-transform:uppercase;
}

.wpcf7-form input[type="submit"]:hover {
background-color:#302784;
cursor: pointer;
}

/*------------------------------------------------*/
/*----------[TOP HEADER ALTERNATIVES]-------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
 
/* icon colors */
i.fa.fa-facebook {color: #265999; font-size:20px!important;}
i.fa.fa-twitter {color: #00ace2; font-size:20px!important;}
i.fa.fa-pinterest-p {color: #ef0021; font-size:20px!important;}
i.fa.fa-google-plus {color: #df4b38; font-size:20px!important;}
i.fa.fa-linkedin {color: #117bb8; font-size:20px!important;}
i.fa.fa-yelp {color: #c42026; font-size:20px!important;}
i.fa.fa-tripadvisor {color: #71a55d; font-size:20px!important;}
i.fa.fa-mobile {font-size:20px; padding-right:5px; vertical-align:middle;}
 
/* mobile menu adjustments */
.et_mobile_menu i.fa.fa {display: none !important;}
.et_mobile_menu .sm {display: inline-table; padding-left: 26px;}
.et_mobile_menu .sm .fa {display: block!important;}